<template>
  <div class="content limited m-t-7 m-b-7">
    <div class="component md">
      <h1>Brand personality</h1>
      <p>GitLab's brand has a personality that is reflected in everything we do. It doesn't matter if we are hosting a fancy dinner with fortune 500 CIOs, at a hackathon, or telling our story on about.gitlab.com…across all our communication methods, and all our audiences, GitLab has a personality that shows up in how we communicate.</p>
      <p>Our personality is built around four main characteristics.</p>
      <ol>
        <li>Human: We write like we talk. We avoid buzzwords and jargon, and instead communicate simply, clearly, and sincerely. We treat people with kindness.</li>
        <li>Competent: We are highly accomplished, and we communicate with conviction. We are efficient at everything we do.</li>
        <li>Quirky: We embrace diversity of opinion. We embrace new ideas based on their merit, even if they defy commonly held norms.</li>
        <li>Humble: We care about helping those around us achieve great things more than we care about our personal accomplishments.</li>
      </ol>
      <p>These four characteristics work together to form a personality that is authentic to GitLab team members, community, and relatable to our audience. If we were <strong>quirky</strong> without being <strong>human</strong> we could come across as eccentric. If we were <strong>competent</strong> without being <strong>humble</strong> we could come across as arrogant.</p>
      <p>GitLab has a <a href="https://about.gitlab.com/company/strategy/#mission" target="_blank">higher purpose</a>. We want to inspire a sense of adventure in those around us so that they join us in contributing to making that mission a reality.</p>
    </div>
  </div>
</template>
